Subject: [PATCH v3 4/4] arm: pxa: add non device-tree timer link to clocksource

From: [email-masked] (Robert Jarzmik)
Date: Fri, 26 Sep 2014 19:08:45 +0200

Daniel Lezcano <[email-masked]> writes:

> On 07/21/2014 08:15 PM, Robert Jarzmik wrote:
>> Daniel Lezcano <[email-masked]> writes:
>>
>>> On 07/14/2014 06:52 PM, Robert Jarzmik wrote:
>>>> As clocksource pxa_timer was moved to clocksource framework, the
>>>> pxa_timer initialization needs to be a bit amended, to pass the
>>>> necessary informations to clocksource, ie :
>>>>    - the timer interrupt (mach specific)
>>>>    - the timer registers base (ditto)
>>>>    - the timer clockrate
>>>>
>>>> Signed-off-by: Robert Jarzmik <[email-masked]>
>>>>
>>>> ---
>>>> Since V2: Arnd's comment : moved extern declaration into .h file
>>>> ---
>>>

> Hi,
>
> May be I missed it but I don't see the Haojian's ack.
>
> Thanks
>   -- Daniel

You're right, I scanned through my mail and didn't find the ack.
Haojian, would you review this one please ?

It's here :
http://lists.infradead.org/pipermail/linux-arm-kernel/2014-July/272311.html

Cheers.

-- 
Robert